
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/home/greg/qt-idef/build/idef0_editor_autogen/mocs_compilation.cpp" "CMakeFiles/idef0_editor.dir/idef0_editor_autogen/mocs_compilation.cpp.o" "gcc" "CMakeFiles/idef0_editor.dir/idef0_editor_autogen/mocs_compilation.cpp.o.d"
  "/home/greg/qt-idef/src/MainWindow.cpp" "CMakeFiles/idef0_editor.dir/src/MainWindow.cpp.o" "gcc" "CMakeFiles/idef0_editor.dir/src/MainWindow.cpp.o.d"
  "/home/greg/qt-idef/src/items/ArrowItem.cpp" "CMakeFiles/idef0_editor.dir/src/items/ArrowItem.cpp.o" "gcc" "CMakeFiles/idef0_editor.dir/src/items/ArrowItem.cpp.o.d"
  "/home/greg/qt-idef/src/items/BlockItem.cpp" "CMakeFiles/idef0_editor.dir/src/items/BlockItem.cpp.o" "gcc" "CMakeFiles/idef0_editor.dir/src/items/BlockItem.cpp.o.d"
  "/home/greg/qt-idef/src/items/DiagramScene.cpp" "CMakeFiles/idef0_editor.dir/src/items/DiagramScene.cpp.o" "gcc" "CMakeFiles/idef0_editor.dir/src/items/DiagramScene.cpp.o.d"
  "/home/greg/qt-idef/src/items/JunctionItem.cpp" "CMakeFiles/idef0_editor.dir/src/items/JunctionItem.cpp.o" "gcc" "CMakeFiles/idef0_editor.dir/src/items/JunctionItem.cpp.o.d"
  "/home/greg/qt-idef/src/main.cpp" "CMakeFiles/idef0_editor.dir/src/main.cpp.o" "gcc" "CMakeFiles/idef0_editor.dir/src/main.cpp.o.d"
  "" "idef0_editor" "gcc" "CMakeFiles/idef0_editor.dir/link.d"
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_LINKED_INFO_FILES
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_FORWARD_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
